{% extends "main-template.html" %}{% load static %}
{% block title %}Tienda Home{% endblock %}
{% block content %}
<link rel="stylesheet" type="text/css" href="{% static 'style/estilo-index.css' %}">

<div class="modal-header d-block">
    <h1>Inicio</h1>
</div>
<div style="width: 90%; margin:0 auto;" id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img src="{% static 'img/carousel/C1.jpg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h5>Pet Shop para gatos</h5>
                <p>Tienda dedicada a nuestros queridos gatos.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="{% static 'img/carousel/C2.jpg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h5>Visita nuestra tienda</h5>
                <p>Visita nuestra tienda, tenemos variedad de productos.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="{% static 'img/carousel/C3.png' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h5>Tu gato te vigila</h5>
                <p>Prefiere los mejores productos para que tu animal este contento.</p>
            </div>
        </div>
    </div>

    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
    </button>
</div>


<div class="card" style="width: 50rem height 50rem;">
    <div class="card-body">
        <h3 class="card-title">API REST</h3>
        <p class="card-text"><h4>Valor dolar - Fecha actual.</h4></p>
        <a href="#" class="card-link"> {{ dolar }}</a>
        <a href="#" class="card-link"> {{ fecha }}</a>
    </div>
</div>

{% endblock %}